datei = '2025Dec16_T100338_binaer.bin';
fileID = fopen(datei, 'r');
daten = (fread(fileID,[4 inf],'double'))';
fclose(fileID);
% daten=daten';
time = daten(:,1);
data = daten(:, 2:end);
plot(time,data)